CVE-2022-4088 | rickxy Stock Management System /pages/processlogin.php user/password sql injection

A vulnerability was found in rickxy Stock Management System and classified as critical. Affected by this issue is some unknown functionality of the file /pages/processlogin.php. The manipulation of the argument user/password leads to sql injection.

This vulnerability is handled as CVE-2022-4088. The attack may be launched remotely. Furthermore, there is an exploit available.VulDB Recent EntriesRead More